## digitallyimported 0.5.0-1

=== debian/changelog ===
digitallyimported (0.5.0-1) stable; urgency=low

  First release.

 -- Jason Carter <jay@zerojay.com>  Tue, 09 Feb 2010 22:27:51 +0000
