=== debian/control ===
Source: digitallyimported
Section: user/network
Priority: extra
Maintainer: Jason Carter <jay@zerojay.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: digitallyimported
Architecture: all
Depends: maemo-installer-utils
Description: Installs the full suite of streams from Digitally Imported in 24kbps AAC and 96kbps MP3 variations.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9oCCAQvFbjNmjwAAAc7SURBVGje
 zZpvTFXnHcc/5zznXuGKgztw0BpmXBUb2wlSFoPyxkbXBrsRkokYI4tvKL7obH2lwxhfTNEtoKmd
 dknrOrTOuBEpGofolpY2Aa00o6vUOqN4w1q26aoX7vXKPX/2ggdy/99zLnTZk5zknnOf8zzf7/P8
 /j3fexUya695oE1jdpoOBGEHcMjpu0om4AugrRTwzBKBIDAI3MuAhJYJ+HKgDCiaJQKjgAA+gbZ7
 k48OfRMEosA/CywFXAk6GoBlc1ATuB1x75SEyAT894Gnk4AHUB1cAvAC7gibfggvBMEP9M8GgTjw
 JSnAZ9JU4NsRYzohIZyCX2oT/AQwIs3JYzOaeOXYigMSwi745RJ8OqcJA68DzULQblmcAHo1jWWm
 yXwHO2GXhJhN8AB/BI4pCk2vvML27dtZt24dHwwO8sn4ODWWZducNJskNDvgS9JslQ7ckZNdAYoX
 LODw4cPT31++fJkPv/ySIcMgJMfU0th1ScyzZNFJSQW+1Ab4PwGtmsZ/dD3quRWx2kuWLOHWrVvT
 9wuE4NeGwXfT7IYBfAF8Cvx1kkRcslNnAl4HDgpBaVUVnZ2ddHR0JE5Uo6MAnDx5kgsXLjCRl8fr
 qmorxpfI4FEGlAMF0Aa8FmtCUeDLgCVpwPcD/wL8hsGGujpqamoA8Pl81NbWRvWtrq5m8eLFbN68
 GYANGzfyuzfftJ1pl6YwJy0R+JKYrYlt78hIM13LBIPTn4uLi8nOzo7qn5+fT319fVSfgGk6qneS
 +YTqkYVZ5MqnAv8IeEcItmzZwsGDBwGYM2eOo8QVCoUcJzuXJPFsBFYPtGmqTDRPAN+zkdkGpdk0
 NTWxatUqdF2nrKws5Tu5ublR948fP84oY7ukOd0HciLKEUftU8ClaZSXl09GAVXlf9lcCfKGo8PB
 iIzzWVlZjiYeHx+PjjBK4tnuAx8DgUzKaTtr+W+g6MknHa+cYRhR9x4hICJ3WEArcEZV0U2TbFXl
 gmmSayNzO2r3NY0nMiAQ12LKijeAU8DPXn2Vo0eP8sg0+dhmJeuoBYD58+fPCHvsbnwI/BbYtm0b
 ra2tLFu2DGR1Gsd7hkdKQoCiKDMiEOkPj2Q2r1i+nCNHjgAwMDAAwOIkJ7gZEdAtC7fbPWtR5S3g
 n5bF+bffRojJIH6+q4ulQpAbs1OzcajHgrhMGwqF6Ojo4OLFi4yMjKBpGrW1tQSDQUzT5M6dOwwP
 D5OTkxOVM24D76oqjS+/zIoVK6brpg96e9lmWc6jkK3tj1gVXdcZGhri9OnTNDQ0sGvXLhYtWhR/
 yAmHuXbtWlTOUIE9qoo3P599+/ZNP29vb8eyLH74Dckq5AhBOBxmbGyMTZs2sXbtWo4fP46mJR/K
 5XJRWVkZlZkfGgbjqsr59na83kl3NU2T3xw7RoWqUmyzVnJMwKMoBAIBdF1n586dVFVVObb7PXv2
 sHDhQiorKyktLZ1+funSJW4PD9OYqbBlJ6ZmA36/H6/X6xi8z+ejsLCQ7Oxsmpqa4r7/5YEDfEcI
 1thw3oxLiSzLYmxszGHOsti/fz+NjY1xJcVUu3LlCn95/322GIYjyca5CRkGgUDA0Tu7d+/G4/HQ
 3d2dtM+BlhbyhKDWwepnlIkLgZG7d2337+npwe/309zcnLTP0NAQ73V1sdEw0mpIM05kxcCf795F
 1/WUkQdgYmKClpYWzp07l7JfS0sL2YpCvY3Yb6XagbANAk8DYV3n+vXrafuePXuW6upqcnJykva5
 ceMGvz91ip/YqDwTmpDJpD7/lZQw0pFYLp29r68v7eAnTpxg69atKfvs3buXLOCndopAmb2/Asal
 OalB2DEodZfPgJtpSOQDzwhBV2dnysn8fj+6rlNQUJC0z9WrV/nDmTPUm2bCyjPW9v8ucU5dQdgh
 gP4g+B/CC4q0KU3Ke8k8/JFlcWp4mIaGBvLy8pI679y5c5PmimAwyPoXX0R8/TW/sCzcaVY+Enyk
 wDV1ho8jIVKQeEqenG77fNTV1SWc1O12U1FRwbx58xI694/Wr+fawAC/Mk0WpQF/U4oJidS5SBHC
 9k64gDmWxVuff05+fj4rV66Mm9jr9SYEHwgEqNuwgYs9PewF1swAfCJ1OoqEIkl4E5B4BrilKBzr
 7ubBgwesXr06rT7U39/Pj196if6+Pn4O1KSRLW+m0UVTVQ8J5XWRYJI3gHcVBZfLxZrnn6f8ueco
 KiqisLBwWgPy+Xz0dHfT+9FHFAtBs67zgxmKunbKH9ti7z+kSt0rBF+YJuGYhKQqCuWqynrDoJrU
 v/DYXXm79ZtjxXpK2wlFpP1CwM4hVJcr/zeb4LGBJc4n3NKxUzH3AN8CcuVl55fEsFx5J+CxOXYU
 iako5M2kEkxjNk7B2yWQkIRbrrIlTSXdZSUhHJZm81kG4J1Wo4fuSV1+6sHoLO3AaIbg7R7CEjp2
 mZS4Z6ONSwKZ/NkjU4nt/+bvNv8FaFPF247R1k4AAAAASUVORK5CYII=
