## digitallyimported 0.5.0-2

=== debian/changelog ===
digitallyimported (0.5.0-2) stable; urgency=low

  Fix icon and pre/postinst.

 -- Jason Carter <jay@zerojay.com>  Tue, 09 Feb 2010 23:15:24 +0000
