## digitallyimported 0.5.0-3

=== debian/changelog ===
digitallyimported (0.5.0-3) stable; urgency=low

  Fix pre/postinst.

 -- Jason Carter <jay@zerojay.com>  Wed, 10 Feb 2010 00:37:41 +0000
