## digitallyimported 0.5.0-4

=== debian/changelog ===
digitallyimported (0.5.0-4) stable; urgency=low

  Fix pre/postinst.

 -- Jason Carter <jay@zerojay.com>  Wed, 10 Feb 2010 07:56:31 +0000
