## digitallyimported 0.5.0-5

=== debian/changelog ===
digitallyimported (0.5.0-5) stable; urgency=low

  Fix pre/postinst, for the last time?

 -- Jason Carter <jay@zerojay.com>  Wed, 10 Feb 2010 10:59:56 +0000
