=== debian/control ===
Source: digitallyimported
Section: user/network
Priority: extra
Maintainer: Jason Carter <jay@zerojay.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: digitallyimported
Architecture: all
Depends: maemo-installer-utils
Description: Installs the full suite of streams from Digitally Imported in 24kbps AAC and 96kbps MP3 variations.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9oCCAMAHjhMbVwAAABBdEVYdENvbW1lbnQAQ1JFQVRPUjogZ2Qt
 anBlZyB2MS4wICh1c2luZyBJSkcgSlBFRyB2NjIpLCBxdWFsaXR5ID0gOTUKzTKs1gAACpJJREFU
 WMOdWU2PJNlVPefeFxFZXdVV4x5amhlmZMaC0TCWWXhjiQVIiEEIIVmCBTt+BD8Ib1l6iYSQV5aF
 jAAZ2xjzMWDP2KM2aDxNZ1VmxLv3sHgRmZHZVTY4lCplvoh4736c+3FuURJWV/tJcv6dAhPLT4k4
 vYSTFZ7epwIycbUhIMzvSKIA07yqEEs5l+BMOAIwHk/V2TM8XSEI5Oq3t6VFbR5fa2IQhEEAEzAA
 zKzt26IiAUjHc05EVax2ffnK85ssi273Pq/1oc0EhYCQa5nuscPxstXdPBUuHzzwwQXOvtJR7dKW
 X3pw9tbhuTOTA6DOhDO+DKKVmc/AenDFWiEDCuj32rSBo6FHM5i5BvXp9rag9R6BeJCghcgsIBcD
 cS1leQAKB6RrjVzB18DS0T7EuQUBLE8fnrIVnpmQkcSC1wYak06sIwUkNlkyISGbEkSKOHyaR2c/
 mO4xmwBJmal1jAiIhKBMqULgYtUISWKkTqM3CUSEGWg2L0eAhFlzzVr82eOLKEf1bLbQMdlImWlm
 a5wpEzIYF0iJ2fLQWbA03EsRYWZHybKucZ5gOyAjSIK+zmeZSZLkLBOpTEnmR4CTbBvGlF4KeDD6
 qbMjwt0Bk3SaM/MlC/F8ZRVrmTCzWfVjsjkGnSQDYVImzQA7EWgtWgBSC2VEQII7nEfALYhXM4bT
 liKwlAIyBTMT0NAomxGTgglmaE4oxQAgUuZUZEvhh78JzlC2kxS1zp5ccNIA7+sQa3VAykx6lznH
 +MG8TU8BSnQGYhGwBko3C9SkEZFgO2NaXgtBnEXJVcIWYIAt6bapbgIPHksFGIDbHFuHkKiB4oBg
 RAGyhhVCAK3MSUQn4TMJ3/nu9z9+9hPvNrQSIZESkzSQbBgIA5zonK/cXH/m5urpq69eDCRQQwTc
 2QItEz/86Mf//h8/GGv0fT+O483NzRc+/96jgS3I6AYImTIWmIQSTV3BOCXKjvzq13/0jz/a3bmi
 FAv1YSW8ltsASJokSSwkPbfOH8L74dHNF3/9V7/8m0/eGHg9TFV75xUkGf/uw+krX/v0hT0F8zK2
 v/Z0+9kvfH4ABlbIQBNIB4QCGRePgClwBPeA+qt0n3xI91QdhU3pJ3qFSFrrKFRIGa1gqokXL+rX
 //bbP/7n+md/+jtD8d67B+oaHyrfJA0yCITAEDKA9rkdx0SYYV936aEeOx8n1ECdUPfIkZwMldqj
 bDlkfz2yv9Xmg//e/cVf/s02bKrnpZR8uHPBqtrPRVQGqgG2Bx777ZU+7fLFYOFesgrwDTIRkqUV
 qFAAMAIjunG/L2VD+d6vv/m9j3/32fQbbw5njejS8Z1lsjOBOPcfBCE6whh1wp/83hdfTD4CYRUA
 aiHLgD0VSVQWySlk5q26v//+R9/4h+8lrl/s3frN0H/mux989N6bv+L3dmUPdWsSiTI3FktaJJKK
 x52/99aT7V7sWAxQFLoLlZcGEQqYAIck3creffud7afPvvVv/+XlSbXuk/3zZ89vKzDg/3S14ss5
 cbdug8fOGwDCxwndQBmmhNGZQFUGFImsjqnkaDm5xgtMNx1ef3IJRffociKt9Le7u1H4Ba7SslMg
 Ch1MJMVhJ371r7/9nz8ZJ3rx2un5L134H/3hb10aKCcdarVVAA3siJvHj9OH/9klu86mMNB4D6j1
 M6MMQOGSigNwGMwqsHd86wef/tPH4x2GzNvHdvvaFd7vcJ3LVkySkpFOqgCQJTeBwSMfIbtpx1y6
 wnMac86beGjayAJEtoy46icnIIZ+67nVULre0/bMCmB2drRvyWIGiApErbS+86HU/SZufcLGHjQE
 eZ4ByLn1MBFadxU5F8vQbdVOJb2jVA0TK+CAt4oluWTtxegdpKa6r9OeOZkmN+wCPz/vSNBJ2BXB
 T9WYXGZ0y6k3BDXtnl/k3YWzLxCmgAxJpERCJFOxhyfUdd6Zs47hBcNl+M8Q46StXWJJAAvkYBDT
 EvkBAvDW6rkAeClljP0YgO0IimwcoJX6kS7ip9u7hGqdKOxRtunjz7POQpsW96mBem761JwIWLT0
 rRLTHuZduRzrbgLDEbhKsC4uLgCEXeLjO3zwbDsFHVlKMdt4N/j/J9oPcC8kCiS0hOdNtGj3SglZ
 zYy91cev/OuHeO6oQCUqAWEIMOI2/a+++Z1/+XArXfYlOVXk/o1Xry7uKQwv0VjpjBOWJS/63A+2
 Xg4QwhCRo9um6x9/8sntn3/la4Zt0kfrw3pXXuTO8u42uC2PJ782FQup7odO77712hUyTxn6eVo6
 jXyCAIsgqWu3yQkA0RVgUNq03XSbSqVN2emn++fZXTELw20qE7C1vtrV2FllIXqrecG767L93NPy
 xusXO2ATgnEkJoNsDJ8SLrDL3aOKwSrogglgq9G4KkSsGtHS/FWBfRaVqyhX+7QMm+B9192xs0YO
 DEaKGRBTzii8K5g2ub3y2z/+/T+46RvCAiwGMI3VDEbvxolVJQqChUBUmMG8R0pUAUkoZ9LeGlsY
 MJTOtde4c3ZDccswqRjJyZiuIJJCByhVTAVTF9t33nry5fd/+903N48Ay2gpRUKHfISYYg9iYCU1
 VowFPWHWgASoo7EALhjneYeI7OXjhC+989rbb9ptDhVenIy9aUrfABUYyTAAMqQDvLy4eOW6fPaX
 X3n7aemX5h9JGMEssLdfv3r/S5+743WaXdiTp5fj5QCqzgOkbPk2Z14Wi3FMtY2kwDJWj47T4ktP
 dAvfzoXHtmSmRHFME7oiYd/RBUhdYSPwAfe9clQxQwgdEVO96pB1LD4ABiRbO6FNaT5qpU0tE6mi
 7vuuqxOc7EoRqrU2LQY0jBGgC53UEYi7adg4MAoToYpCYgR6M8JStYvxoiTBWitJL1anWrwQDgH0
 mdCSVOqQeBxJJJSNAweVs4FkikJHGoiEBBMdIBNEGgJRQYGQl0QJGIBeM0WMOlqGgSBhrELQihfk
 PFMll7Sj1FK+53lFEyGVNNSZAR9a79NKPNPWMC2FVAQoWJKp7IgI0ZzN9gkQIYWzjSMN6ABEY94Q
 VaDQTKL9yIUFg0HZzQR1llc2No6vnMUxJpqaMqA0wknIOLXtzBEA4Y75ZHfGrHU0Jg3DgYkVLMT7
 dAzZJtTtW0ACDCK7OtfVNstt9pql4TwMSLTWBsimP2hs5IoND9ab14WaLh2fRIfa0FMwItuU4EDO
 jUv7s7iKADqYNyq3Kj6mBh+Ah/nMrKUvJMtBIfPgm9KI1xxQmrMEQEWd6xctD03BQ5Nc4UBz21SF
 RK5QRTW9hVlBBxGzW8AlwcyfPG4rIg0mFcDQAm6ZdeY8wzidgAKAuta/rPyrNnrV3D63XQByRuQE
 WOsBU0fccx51yBsuOFu3TfIXCDGB1IygJtNhCJNEAMm8AJtqOYujIh72bPjRAZXGLcBEJ3SHPiPb
 PxsQhiTgMsBaO0agaMUSj3OxpRmA5tHlS62eLS7MxWbLo2I7ACIwLJOeeqDtOB7Z4qBVeyTStJ5T
 6zjinsuRoNmkBSAYtU3rD8MSikowqeP8ewZVE0NlZilMaIK4DKJynnjRmtbJpbxnZuuY1kPTQxv1
 8vcz/nJYfJmxr19pA+E2+rx3z8Pi/wJL/oGc1Ll05QAAAABJRU5ErkJggg==
