## digitallyimported 0.6.0-1

=== debian/changelog ===
digitallyimported (0.6.0-1) stable; urgency=low

  Fix pre/postinst, for the last time?

 -- Jason Carter <jay@zerojay.com>  Wed, 10 Feb 2010 15:25:26 +0000
